System 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("policyLevel", DefaultValue="Default")
  System.Net.Cache.RequestCacheLevel To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0